Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 10:56:28 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Whirring Sun                    Hi , good evening           02:29 PM, 21st Feb                     Whirring Sun                    my order number is 9636223579           02:29 PM, 21st Feb                     Whirring Sun                    I want my order today           02:30 PM, 21st Feb                     Whirring Sun                    my order complete 4 day!           02:30 PM, 21st Feb                     Whirring Sun                    and my home is here in alfassel           02:30 PM, 21st Feb                     Whirring Sun                    so if you don’t bring my order I will cancel the order and I want my money           02:31 PM, 21st Feb                     Whirring Sun                    if I don’t answer you you can call the another number 0509777148           02:31 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:34 PM, 21st Feb                     Whirring Sun                    Ok thank you           02:35 PM, 21st Feb                     Whirring Sun                    if you really want to help me pring my order           02:35 PM, 21st Feb                     Whirring Sun                    because I now the fourth day           02:35 PM, 21st Feb                   fatma                   We would like to inform you that our courier partner tried to contact you on (+971556230305) but didn't receive any response from your end.           02:36 PM, 21st Feb                     Whirring Sun                    No body call me           02:37 PM, 21st Feb                     Whirring Sun                    I wait from 4 day           02:37 PM, 21st Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:38 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           02:38 PM, 21st Feb                     Whirring Sun                    Yes           02:39 PM, 21st Feb                     Whirring Sun                    how           02:39 PM, 21st Feb                     Whirring Sun                    i cancel my order and return my money?           02:40 PM, 21st Feb                     Whirring Sun                    I mean if they don’t bring the order today!           02:40 PM, 21st Feb                   fatma                   unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           02:43 PM, 21st Feb                   fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:43 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           02:43 PM, 21st Feb                     Whirring Sun                    Ok           02:45 PM, 21st Feb                     Whirring Sun                    can I change the number?           02:45 PM, 21st Feb                     Whirring Sun                    If yes but this number 0509777148           02:46 PM, 21st Feb                   fatma                   yes sure           02:49 PM, 21st Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:49 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           02:49 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:53 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:55 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134089